{
    "tlCond": {
        "condition_documentation": "Dokumentasi kondisi",
        "exhibitable": "Penggunaan dalam pameeran",
        "movable": "Penggunaan dalam proses pinjaman",
        "needsRestoration": "Perlu restorasi",
        "short_notice": "Catatan pendek",
        "upload_image_pdf": "Unggah gambaran atau PDF",
        "specific_notes": "Atribut spesifik",
        "value": "Nilai",
        "new_field": "Tambahkan atribut",
        "field_name": "Tambahkan atribut (judul)",
        "field_value": "Tambahkan atribut (nilai)",
        "reports": "Laporan",
        "add_report": "Tambahkan laporan",
        "title": "Judul",
        "content": "Isi",
        "damage": "Kerusakan",
        "conservation": "Konservasi",
        "condition": "Keadaan",
        "restoration": "Restorasi",
        "other_report": "Laporan lain",
        "creator": "Penulis",
        "date": "Tanggal",
        "delete": "Hapuskan",
        "type": "Jenis",
        "report_title_explica": "Judul laporan konservasi \/ restorasi. Hal terbaik, inilah nama pendek yang bisa digunakan untuk mengidentifikasi laporan ini.",
        "report_content_explica": "Isi laporan kondisi \/ restorasi.",
        "report_type_explica": "Jenis laporan",
        "report_creator_explica": "Nama penulis laporan.",
        "report_date_explica": "Tanggal penulisan laporan ini.",
        "min_temperature": "Min. viable temperature",
        "max_temperature": "Max. viable temperature",
        "min_humidity": "Min. viable humidity",
        "max_humidity": "Max. viable humidity",
        "max_lux": "Lux (Maximal)"
    }
}